Subject: FW: palo alto
From: houston <[email-masked]>
To: [email-masked]
Date: Wed, 22 Aug 2001 12:29:19 -0700 (PDT)

How does meeting with Janine at 2:00 tomarrow regarding Palo Alto sound? 

Thanks,

Kim

 -----Original Message-----
From: 	Cashin, Janine  
Sent:	Wednesday, August 22, 2001 1:45 PM
To:	Ward, Kim S (Houston)
Cc:	Valderrama, Lisa
Subject:	RE: palo alto

I spoke to my Lead, Lisa Valderrama, and she would like to join our meeting, but is not available until tomorrow.  Can we change it to tomorrow @ 2:00?  

 -----Original Message-----
From: 	Ward, Kim S (Houston)  
Sent:	Wednesday, August 22, 2001 1:40 PM
To:	Cashin, Janine
Subject:	RE: palo alto

I haven't heard from Ann yet but if you want to go ahead and meet, I am available until 3 pm.  Just let me know.

Thanks,

Kim

 -----Original Message-----
From: 	Cashin, Janine  
Sent:	Wednesday, August 22, 2001 10:35 AM
To:	Ward, Kim S (Houston)
Subject:	FW: palo alto

Kim -
I looked over the spreadsheet and I am available this afternoon around 2:00 PM and tomorrow afternoon.  Please let me know when you are available.  You may want to include Patti and/or Ann when we meet since they would drive any Sitara changes that will have to be made.

 -----Original Message-----
From: 	Ward, Kim S (Houston)  
Sent:	Tuesday, August 21, 2001 5:39 PM
To:	Cashin, Janine
Subject:	palo alto

Janine,

Attached is a new spreadsheet detailing what Palo Alto's July invoice should include.  However, I would like to get together with you again to go over the information that you have and have some of the volumes in the system corrected.  Please give me a call when you are ready to work on this invoice and we can get together then.  I am available for the rest of the week.

Thanks,

Kim

 << File: July01invoice rev1.xls >>